GNU Wget 1.8.2, un rcuprateur rseau non interactif.
Utilisation : wget.exe [OPTION]... [URL]...

Les arguments obligatoires pour les options longues le sont galement pour
les options courtes.

Dmarrage :
  -V,  --version           afficher la version de Wget et quitter.
  -h,  --help              afficher cette aide.
  -e,  --execute=COMMANDE  excuter une commande de style '.wgetrc'.

Journalisation et fichier d'entre :
  -o,  --output-file=FICHIER  journaliser les messages dans FICHIER.
  -a,  --append-output=FICHIER ajouter les messages  FICHIER.
  -d,  --debug                afficher la sortie de dbogage.
       --wdebug               afficher la sortie de dbogage WATT-32.
  -q,  --quiet                silencieux (aucune sortie).
  -v,  --verbose              tre verbeux (c'est la valeur par dfaut).
  -nv, --non-verbose          dsactiver la verbosit, sans tre silencieux.
  -i,  --input-file=FICHIER   URL de tlchargement trouvs dans FICHIER.
  -F,  --force-html           traiter le fichier d'entre en tant que HTML.
  -B,  --base=URL             ajoute l'URL aux liens relatifs dans le fichier
                              -F -i.
       --sslcertfile=FICHIER  certificat client optionnel.
       --sslcertkey=KEYFILE   fichier clef optionnel pour ce certificat.
       --egd-file=FICHIER     nom de fichier du socket EGD.

Tlchargement :
       --bind-address=ADDRESSE  lier  l'ADDRESSE (nom d'hte ou IP) sur l'hte
                                local.
  -t,  --tries=NOMBRE           NOMBRE de tentatives (0, illimit).
  -O   --output-document=FICHIER crire les documents dans FICHIER.
  -nc, --no-clobber             ne pas craser les fichiers existants ou
                                utiliser le suffixe #.
  -c,  --continue               reprendre l'obtention d'un fichier partiel.
       --progress=TYPE          slectionner le TYPE de jauge de progression
  -N,  --timestamping           ne pas retlcharger les fichiers sauf s'ils
                                sont plus rcents que localement
  -S,  --server-response        afficher la rponse du serveur.
       --spider                 ne rien tlcharger.
  -T,  --timeout=SECONDES       dfinir toutes les valeurs de dlai d'attente.
  -w,  --wait=SECONDES          dlai d'attente entre les essais.
       --waitretry=SECONDES     dlai d'attente maximal entre les essais.
       --random-wait            dlai d'attente alatoire: avec un coefficient
                                compris entre 0,5 et 1,5 du dlai d'attente.
  -Y,  --proxy=on/off           dsactiver ou activer le serveur mandataire.
  -Q,  --quota=NOMBRE           dfinir le quota de rcupration  NOMBRE.
       --limit-rate=TAUX        limiter le TAUX de tlchargement.

Rpertoires :
  -nd  --no-directories            ne pas crer de rpertoires.
  -x,  --force-directories         forcer la cration de rpertoires.
  -nH, --no-host-directories       ne pas crer de rpertoires sur l'hte.
  -P,  --directory-prefix=PRFIXE  sauvegarder les fichiers dans PRFIXE/...
       --cut-dirs=NOMBRE           ignorer NOMBRE composants de rpertoire.

Options HTTP :
       --http-user=IDENTIFIANT dfinir l'IDENTIFIANT HTTP.
       --http-passwd=MDP     dfinir le mot de passe HTTP.
  -C,  --cache=on/off        interdire donnes mises en tampon du serveur ou
                             l'autoriser (normalement autoris).
  -E,  --html-extension      sauvegarder les docs texte/html avec l'ext. .html.
       --ignore-length       ignorer le champ d'en-tte 'Content-Length'.
       --header=CHANE       insrer la CHANE dans les en-ttes
       --proxy-user=IDENTIFIANT  dfinir l'IDENTIFIANT du serveur mandataire.
       --proxy-passwd=MDP    dfinir le mot de passe du serveur mandataire.
       --referer=URL         inclure l'en-tte Referer: URL en requte.
  -s,  --save-headers        sauvegarder les en-ttes HTTP dans le fichier.
  -U,  --user-agent=AGENT    s'identifier comme AGENT et non Wget/VERSION.
       --no-http-keep-alive  dsactiver les connexions persistantes.
       --cookies=off         ne pas utiliser les cookies.
       --load-cookies=FICHIER  charger les cookies du FICHIER avant la session.
       --save-cookies=FICHIER  sauvegarder cookies en FICHIER aprs la session.

Options FTP :
  -nr, --dont-remove-listing   ne pas enlever les fichiers .listing.
  -g,  --glob=on/off           dsactiver dveloppement de noms de fichiers.
       --passive-ftp           Utiliser le mode de transfert  passif .
       --retr-symlinks         en mode rcursif, prendre les fichiers
                               attachs aux liens (pas les rpertoires).


Tlchargement rcursif:
  -r,  --recursive          activer les tlchargements rcursifs (prudence) !
  -l,  --level=NOMBRE       niveau de rcursion maximal (inf ou 0 pour infini).
       --delete-after       effacer les fichiers locaux aprs tlchargement.
  -k,  --convert-links      convertir les liens non-relatifs en relatifs.
  -K,  --backup-converted   sauver fichier X en X.orig avant conversion.
  -m,  --mirror             raccourci de -r -N -l inf -nr.
  -p,  --page-requisites    obtenir toutes les images,etc. ncessaires
                            pour afficher la page HTML

Acceptation ou rejet rcursif:
  -A,  --accept=LISTE               liste d'extensions acceptes, spares par
                                    des virgules.
  -R,  --reject=LISTE               liste d'extensions rejetes, spares par
                                    des virgules.
  -D,  --domains=LISTE              domaines accepts, spars par des virgules.
       --exclude-domains=LISTE      domaines rejets, spars par des virgules.
       --follow-ftp                 suivre les liens FTP des documents HTML.
       --follow-tags=LISTE          liste des balises HTML  suivre, spares
                                    par des virgules.
  -G,  --ignore-tags=LISTE          liste des balises HTML ignores, spares
                                    par des virgules.
  -H,  --span-hosts                 suivre les liens externes en mode rcursif.
  -L,  --relative                   ne suivre que les liens relatifs.
  -I,  --include-directories=LISTE  liste des rpertoires permis.
  -X,  --exclude-directories=LISTE  liste des rpertoires exclus.
  -np, --no-parent                  ne pas remonter dans le rpertoire parent.

Envoyez rapports de bugs et suggestions  <bug-wget@gnu.org> (en anglais).
